;----------------------------
; Unfucks Zombie doors
;----------------------------
modify:
{
    match:
    {
        "classname" "func_door"
        "hammerid" "295581"
    }
    replace:
    {
        "wait" "-1"
    }
}
modify:
{
    match:
    {
        "classname" "func_door"
        "hammerid" "295544"
    }
    replace:
    {
        "wait" "-1"
    }
}
;----------------------------
; Unfucks Spawn Doors
;----------------------------
modify:
{
    match:
    {
        "classname" "func_door"
        "hammerid" "296241"
    }
    replace:
    {
        "wait" "-1"
    }
}
modify:
{
    match:
    {
        "classname" "func_door"
        "hammerid" "296223"
    }
    replace:
    {
        "wait" "-1"
    }
}
modify:
{
    match:
    {
        "classname" "func_door"
        "hammerid" "296233"
    }
    replace:
    {
        "wait" "-1"
    }
}
modify:
{
    match:
    {
        "classname" "func_door"
        "hammerid" "296209"
    }
    replace:
    {
        "wait" "-1"
    }
}



;; _

;; fix shortcut

modify:
{
	match:
	{
		"targetname" "door_zombie_1"
		"origin" "1884 268 616"
		"classname" "func_door"
	}
	replace:
	{
		"spawnflags" "0"
	}
}